.megaMenu {
  margin-top: 70px;
}
.megaMenu .megaMenu_container {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
.megaMenu .megaMenu_text {
  display: block;
  margin-top: 15px;
  text-align: center;
  font-size: 1.6rem;
}
@media (min-width: 769px) {
  .megaMenu {
    margin-top: 150px;
  }
  .megaMenu .megaMenu_container {
    grid-template-columns: repeat(2, 1fr);
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoicHVibGljL3RoZW1lcy9rYWdlcnl1L2Fzc2V0cy9jc3MvbmV3X3N0eWxlLmNzcyIsIm1hcHBpbmdzIjoiQUFFQTtFQUNFO0FBREY7QUFHRTtFQUNFO0VBQ0E7RUFDQTtBQURKO0FBSUU7RUFDRTtFQUNBO0VBQ0E7RUFDQTtBQUZKO0FBTUE7RUFFRTtJQUNFO0VBSkY7RUFNRTtJQUNFO0VBSko7QUFDRixDIiwic291cmNlcyI6WyJ3ZWJwYWNrOi8vLy4vcmVzb3VyY2VzL3Njc3MvbmV3X3N0eWxlLnNjc3MiXSwic291cmNlc0NvbnRlbnQiOlsiXG5cbi5tZWdhTWVudXtcbiAgbWFyZ2luLXRvcDogNzBweDtcblxuICAubWVnYU1lbnVfY29udGFpbmVye1xuICAgIGRpc3BsYXk6IGdyaWQ7XG4gICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiAxZnI7XG4gICAgZ2FwOiAzMHB4O1xuICB9XG5cbiAgLm1lZ2FNZW51X3RleHR7XG4gICAgZGlzcGxheTogYmxvY2s7XG4gICAgbWFyZ2luLXRvcDogMTVweDtcbiAgICB0ZXh0LWFsaWduOiBjZW50ZXI7XG4gICAgZm9udC1zaXplOiAxLjZyZW07XG4gIH1cbn1cblxuQG1lZGlhIChtaW4td2lkdGg6IDc2OXB4KXtcblxuICAubWVnYU1lbnV7XG4gICAgbWFyZ2luLXRvcDogMTUwcHg7XG5cbiAgICAubWVnYU1lbnVfY29udGFpbmVye1xuICAgICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiByZXBlYXQoMiwgMWZyKTtcbiAgICB9XG5cbiAgICAubWVnYU1lbnVfdGV4dHtcbiAgICB9XG4gIH1cbn1cbiJdLCJuYW1lcyI6W10sInNvdXJjZVJvb3QiOiIifQ==*/